ConuterStrike + W2Ksp4 + Detonator 40.72

Dieses Thema im Forum "Games für PC und Konsole" wurde erstellt von psychocyberdisc, 16. Juli 2003.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. psychocyberdisc

    psychocyberdisc Halbes Megabyte

    Registriert seit:
    17. November 2002
    Beiträge:
    696
    hallo,

    habe ein kleines aber doch sehr großes problem: "ich kann nicht CS (CounterStrike) spielen!"

    nun, ich hatte vorher Win98SE und CS hat mit den DetonatorTreibern 30.82 funktioniert.

    hetzt habe ich mir Windows 2000 mit SP4 installiert, weil ich das besser finde. die Detonator treiber 40.72 WHQL für W2K habe ich installiert, und jetzt funktioniert mein CS nicht mehr...

    ...wenn ich CS einstelle OpenGL - Default - beliebige auflösung dann erhalte ich beim starten der ENGINE eine fehlermeldung namens "This OpenGL Mode is not supported by your video card!" - hä?

    kann mir jemand helfen? ich kann nicht in OpenGL spielen nur D3D und Direct3D iss doof...

    ich habe auch verschiedene detonatoren probiert auch die 30.82er....aber nix half bisher... alle denkbaren detonator gehen nicht - und weiss nicht warum...

    mfg
    brathering

    PS.:
    system:
    ----------------------------------------------------
    - SunTekCase with ATX-SuntekPowerSupply
    - AMD K6-3 @450MHz 100MHz FSB
    - ALi Alladin Mainboard von GigaByte GA-5AA Rev. 3.2 BIOS ver.F6
    - 320MB sd-RAM @100 MHz
    - ELSA Gladiac 311 GeForce2MX 200 32 MBRAM; TV-Out - kann AGP 4x aber mainboard nur AGP 2x
    - 8,6GB Seagate HDD UDMA-33
    - TEAC 1.44 Floppy
    - Logitech Tastatur/Maus
    - SoundBlaster Live! Player 5.1
    - LG Brenner LGE-8120B
    - RealTek RTL8139 netzwerkkarte
    ----------------------------------------------------
    Agaben zum NetzTeil:
    ----------------------------------------------------------------------------
    NetzTeil ist das Suntek ATX-1125 B 250 Watt

    Leistung: 250 Watt
    + 3,3 Volt: 14,0 Ampere: -3,3 Volt
    + 5,0 Volt: 26 Ampere: -5 Volt
    +12,0 Volt: 9 Ampere: TOTAL OUTPUT
    - 5,0 Volt: 0,5 Ampere: TOTAL OUTPUT
    -12,0 Volt: 0,8 Ampere: TOTAL OUTPUT
    + 5,0 VSB: 1 Ampere: 130 Watt
    ----------------------------------------------------------------------------
     
  2. BratHering

    BratHering Megabyte

    Registriert seit:
    17. Juni 2002
    Beiträge:
    1.382
    ja es geht, aber nur weil ich auf die detonator treiber verzichtet habe (der ali-integrated hat auch nichts geholfen)...

    drum hab ich doch die alten ELSA 23.11 treiber gelassen und belasse es jetzt dabei....

    allerdings :) hab ich jez ein anderes problem mit CS :) ... und zwar hier : http://forum.pcwelt.de/fastCGI/pcwforum/topic_show.fpl?tid=117750

    mfg
    brathering
     
  3. psychocyberdisc

    psychocyberdisc Halbes Megabyte

    Registriert seit:
    17. November 2002
    Beiträge:
    696
    Läuft Dein CS denn nun wieder?

    psy
     
  4. psychocyberdisc

    psychocyberdisc Halbes Megabyte

    Registriert seit:
    17. November 2002
    Beiträge:
    696
    Ja, der Integrated Driver ist auch für Dein Board passend.

    Ich habe letzte Woche ein Gigabyte GA-5AX (Revision 4.1) eingerichtet, wie ich oben erwähnt habe.
    Dieses Board hat als Northbridge den M1541 und als Southbridge den M1543C.

    Dein Mainboard hat als Northbridge den M1542 und als Southbride den M1543C.

    Wie Du siehst, sind die Southbridges dieselben. Die Northbridge Deines Board ist jedoch aktueller als die von dem Board, welches ich letzte Woche verbaut habe.

    Somit sollte gewähleistet sein, dass der Treiber bei Dir läuft.

    Ansonsten check nochmal die *.txt-Datei und suche nach M1542 & M1543C.

    psy
     
  5. psychocyberdisc

    psychocyberdisc Halbes Megabyte

    Registriert seit:
    17. November 2002
    Beiträge:
    696
    Yoyoyo... ich hoffe, dass ich Dir helfen konnte. Dir ebenfalls eine gute Nacht!

    Grüße aus Riesa,
    psy
     
  6. BratHering

    BratHering Megabyte

    Registriert seit:
    17. Juni 2002
    Beiträge:
    1.382
    ncoh eine letzte frage: "sind diese Ali AGP treiber denn auch wirklich für mein modell?",

    mfg
    brathering
     
  7. BratHering

    BratHering Megabyte

    Registriert seit:
    17. Juni 2002
    Beiträge:
    1.382
    1.) achso... :)

    2.) achso...ok...ich versuche mal dann die Integrated. hab mir auch mal durchgelesen die *.txt datei die dabei ist, und da steht dass die agp treiber aus dem integrated pack version 1.91 sind...

    ...für heite mach ich aber feierabend - mache mogen weida..

    gute nacht...

    mfg
    brathering
     
  8. psychocyberdisc

    psychocyberdisc Halbes Megabyte

    Registriert seit:
    17. November 2002
    Beiträge:
    696
    1.) Weil die alten Treiber von ELSA noch mit den alten AGP-Treibern klarkommen.
    Der von Dir verwendete Detonator 40.72 kommt aber eben NICHT mehr mit den uralten AGP-Treibern klar, sondern benötigt aktuelle.

    2.) Wie der Name schon sagt: In dem "Integrated Driver"-Dingäns ist halt alles mit dabei, was die ganzen alten ALi-Chipsätze so brauchen könnten. Du kannst den Integrated-Treiber im Prinzip mit dem VIA Hyperion Service Pack vergleichen, denn auch da sind AGP-, IDE, IRQ-Treiber usw. alle mit dabei.

    Von dem Single-AGP-Treiber 1.90 rate ich Dir ab - mit dem hatte ich letzte Woche beim Einrichten eines alten Sockel7-PCs mit ALi-Board ebenfalls Schwierigkeiten. Auch der IDE-Treiber des Integrated Drivers funktionierte mit Windows 2000 nicht - das System fuhr absolut nicht mehr hoch.

    Da war auch mir aufgefallen, dass Windows 2000 mit Service Pack 4 selbstständig passende IDE-Treiber für die ALi-Chipsätze installiert.
    Da der Single-AGP-Treiber 1.90 nicht funktionierte, habe ich eben den aus dem Integrated Driver genommen, jedoch das Häckchen bei "IDE-Treiber installieren" entfernt, sodass NUR der AGP-Treiber installiert wurde.

    Ich hoffe, Du verstehtst. Wenn nicht, nochmal fragen.

    psy
     
  9. BratHering

    BratHering Megabyte

    Registriert seit:
    17. Juni 2002
    Beiträge:
    1.382
    1.) aber warum funktioniert CS mit den ELSA alten treibern und nicht mit den detonator dingern?

    2.) wo bzw. was ist der unterschied zwischen den "Integrated Driver" und dem "Ali AGP 1.90 Driver"? - ich hab nämlich den AGP 1.90 genommen und nicht die Integrated...

    mfg
    brathering
    [Diese Nachricht wurde von BratHering am 16.07.2003 | 22:48 geändert.]
     
  10. psychocyberdisc

    psychocyberdisc Halbes Megabyte

    Registriert seit:
    17. November 2002
    Beiträge:
    696
    Du willst mir doch nicht wirklich klar machen, dass Du keine 100 Euro für ein neues Mainboard und eine Mittelklasse-CPU hast? Einfach ein Board, das auch SD-RAM unterstützt (meine Empfehlungen: http://www.msi-computer.de/produkte/produkt.php?Prod_id=272 oder http://www.spacewalker.com/german/ak322.htm#oben ) und einen Athlon XP 1700+. Denn RAM und 3D-Karte hast Du ja bereits.
    Aber da will ich mich nicht einmischen, da mich Deine Finanzlage nichts angeht.

    Jedenfalls: Das Problem ist ein veralteter AGP-Treiber. Saug Dir einfach diesen "Integrated Driver" und setze während der Installation das Häckchen NUR bei "AGP-Treiber"; IDE-Treiber und ähnliches läßt Du nicht mitinstallieren.

    Mit den alten ALi-Chipsätzen kenne ich mich gut aus, da ich selbst sehr oft damit zu tun habe.

    Grüße,
    psy
     
  11. BratHering

    BratHering Megabyte

    Registriert seit:
    17. Juni 2002
    Beiträge:
    1.382
    tjoa, wie soll man chipsatz treiber installieren wenn diese sich nicht installieren lassen wollen...

    <I>"... wäre es nicht Zeit für ein etwas aktuelleres Modell??"</I>
    - wenn ich NUR einen Cent bekommen hätte, jedesmal wenn das jemand mir gesagt, dann hätte ich genug geld gesammelt um es zu verwirklichen... :);)

    mfg
    brathering
     
  12. psychocyberdisc

    psychocyberdisc Halbes Megabyte

    Registriert seit:
    17. November 2002
    Beiträge:
    696
    Ohne aktuelle Chipsatztreiber nie wieder Counterstrike auf Deinem PC! Das ist Fakt.

    Ich will Dich und Deinen PC keineswegs schikanieren, aber... wäre es nicht Zeit für ein etwas aktuelleres Modell?? Damit würden Deine Probleme der Vergangenheit angehören.

    Grüße,
    psy
     
  13. BratHering

    BratHering Megabyte

    Registriert seit:
    17. Juni 2002
    Beiträge:
    1.382
    hi,

    ich hab die chipsatztreiber NICHT installiert, weil...1.) bei der installation ein bluescreen kommt und 2.) weil dieser chipsatz und der dazu gehörige treiber so alt ist, dass der windows eigene der aktuellere und bessere ist...

    ähm, was ich noch nicht erwähnt habe dort oben ist, dass mit den UR-ALTEN original treibern von ELSA (ver. 23.xx) CounterStrike funktioniert...was ich mir nicht erklären kann...

    mfg
    brathering
     
  14. psychocyberdisc

    psychocyberdisc Halbes Megabyte

    Registriert seit:
    17. November 2002
    Beiträge:
    696
    Hallo BratHering,

    diese Meldung ist auf veraltete Chipsatztreiber zurückzuführen. Im Forum von counterstrike.de gibt es enorm viele Threads zu genau dieser Meldung und stets halfen die neuesten Chipsatztreiber, diese Probleme zu lösen.

    Das heißt, dass Du hier nach aktuellen Treibern schauen solltest:
    http://www.ali.com.tw/eng/support/support_driver.htm

    Grüße,
    psy
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen